{
   "Name": "RukaBravo's Portrait Mod Vanilla",
   "Author": "RukaBravo",
   "Version": "1.2.1",
   "Description": "SDV characters viewed by Ruka",
   "UniqueID": "RukaBravo.portrait.mod.vanilla",
   "UpdateKeys": ["Nexus:16904"],
   "ContentPackFor": {
      "UniqueID": "Pathoschild.ContentPatcher"
   },
   "Dependencies": [
      {
           "UniqueID": "Platonymous.Toolkit",
      }
	],
}